#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18
visibility:           public
id:                   hoogle-5.0.18-6Hru3O6XaCaBUPs6jDSis5
key:                  hoogle-5.0.18-6Hru3O6XaCaBUPs6jDSis5
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2020
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  4c5347eb1d482ab36f15c28bdacb5baa
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-8.10.2/site-local/hoogle-5.0.18
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hoogle-5.0.18
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18-6Hru3O6XaCaBUPs6jDSis5
include-dirs:         /usr/lib/ghc-8.10.2/site-local/hoogle-5.0.18/include
includes:             include.h
depends:
    QuickCheck-2.14.1-IWJH0ezKdssEGpDQMEUfjI
    aeson-1.5.4.0-FhBZDiEN0KrGTSW2AlZ5Kj base-4.14.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-8jPuFdLv6qBEY1jKgUXhgE
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    cmdargs-0.10.20-2pbK0xjyKWW1JFcGNWMDNe
    conduit-1.3.2.1-LDrCRmuqROH1zBJFo8Z4dO
    conduit-extra-1.3.5-3wnuzxIdLmaL3kzlQRM8dn
    connection-0.3.1-FysPHQeU1kgDtUipZahH8X containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0
    extra-1.7.8-9NjAdWvwJ50FHz5xcWoTIq filepath-1.4.2.1
    foundation-0.0.25-ERBUs1jXbMf8CPgseDGIxO
    hashable-1.3.0.0-B8ECnPmIwukCF0VUFUS7Nf
    haskell-src-exts-1.23.1-BylFh6PjUIJIMb9d8RejeH
    http-conduit-2.3.7.3-SiApQJspnA6MYosa5q8dw
    http-types-0.12.3-7MVILbrPwKk8q79RIPT2pO
    js-flot-0.8.3-ctuE3QtXhT5GPbLtzppKh
    js-jquery-3.3.1-DDMf5P8bNYzKP81vKYKHSo
    mmap-0.5.9-1vohpNI5UyxERqLmyV34PM
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    process-extras-0.7.4-GDhw8VlsJqHADDSK7ooBaV
    resourcet-1.2.4.2-EdhW1po8XMRIEYIFTTNjls
    storable-tuple-0.0.3.3-9sLvt5bbfOeGU9clfyvQgX
    tar-0.5.1.1-J5vSv2xcjt8FQiWP65ZTVJ template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.12-Btjzh1DKPlKCv8eb6UeXK
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R
    vector-0.12.1.2-LSJQcQOi3oBDTHyR50MRW6
    wai-3.2.2.1-txMDMPPmzeA5z8LFy4S9l
    wai-logger-2.3.6-9nbrt3w2ReEIJui00RJ68V
    warp-3.3.13-JYaQHHhf0bn8qK4neh4qWq
    warp-tls-3.3.0-52INt2v7QoFCjimkvpVVJI
    zlib-0.6.2.2-85jZF5E8OnCKweDgfCRJUx

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

